Get early access 🔓 contact us at sales@cariqa.com
curl --request GET \
--url https://connect.cariqa.com/api/v1/stations/tile/ \
--header 'Authorization: Bearer <token>'{
"features": [
{
"geometry": {
"coordinates": [
"<string>"
],
"type": "Point"
},
"properties": {
"count": 123,
"expansion_zoom": 123,
"speed": "slow",
"status": "free",
"operator_id": "<string>"
},
"type": "Feature",
"station_id": "<string>",
"cluster_id": "<string>",
"custom_properties": {
"is_partner": true
},
"price_properties": {
"price": "<string>",
"type": "charging_price",
"currency": "<string>"
}
}
],
"type": "FeatureCollection"
}Fetch tile
curl --request GET \
--url https://connect.cariqa.com/api/v1/stations/tile/ \
--header 'Authorization: Bearer <token>'{
"features": [
{
"geometry": {
"coordinates": [
"<string>"
],
"type": "Point"
},
"properties": {
"count": 123,
"expansion_zoom": 123,
"speed": "slow",
"status": "free",
"operator_id": "<string>"
},
"type": "Feature",
"station_id": "<string>",
"cluster_id": "<string>",
"custom_properties": {
"is_partner": true
},
"price_properties": {
"price": "<string>",
"type": "charging_price",
"currency": "<string>"
}
}
],
"type": "FeatureCollection"
}Documentation Index
Fetch the complete documentation index at: https://docs.cariqa.com/llms.txt
Use this file to discover all available pages before exploring further.
JWT Authorization header using the Bearer scheme.
List of connector types to filter stations
CHADEMO - CHADEMODOMESTIC_A - DOMESTIC_ADOMESTIC_B - DOMESTIC_BDOMESTIC_C - DOMESTIC_CDOMESTIC_D - DOMESTIC_DDOMESTIC_E - DOMESTIC_EDOMESTIC_F - DOMESTIC_FDOMESTIC_G - DOMESTIC_GDOMESTIC_H - DOMESTIC_HDOMESTIC_I - DOMESTIC_IDOMESTIC_J - DOMESTIC_JDOMESTIC_K - DOMESTIC_KDOMESTIC_L - DOMESTIC_LIEC_60309_2_single_16 - IEC_60309_2_single_16IEC_60309_2_three_16 - IEC_60309_2_three_16IEC_60309_2_three_32 - IEC_60309_2_three_32IEC_60309_2_three_64 - IEC_60309_2_three_64IEC_62196_T1 - IEC_62196_T1IEC_62196_T1_COMBO - IEC_62196_T1_COMBOIEC_62196_T2 - IEC_62196_T2IEC_62196_T2_COMBO - IEC_62196_T2_COMBOIEC_62196_T3A - IEC_62196_T3AIEC_62196_T3C - IEC_62196_T3CTESLA_R - TESLA_RTESLA_S - TESLA_SCHADEMO, DOMESTIC_A, DOMESTIC_B, DOMESTIC_C, DOMESTIC_D, DOMESTIC_E, DOMESTIC_F, DOMESTIC_G, DOMESTIC_H, DOMESTIC_I, DOMESTIC_J, DOMESTIC_K, DOMESTIC_L, IEC_60309_2_single_16, IEC_60309_2_three_16, IEC_60309_2_three_32, IEC_60309_2_three_64, IEC_62196_T1, IEC_62196_T1_COMBO, IEC_62196_T2, IEC_62196_T2_COMBO, IEC_62196_T3A, IEC_62196_T3C, TESLA_R, TESLA_S Filter out stations with price higher than this
Whether to show only available stations
Whether to show only partner stations
List of partner operator names to filter stations
List of power groups to filter stations
slow - slowfast - fastturbo - turboslow, fast, turbo Identifies the X coordinates of the tile in the grid
Identifies the Y coordinates of the tile in the grid
Zoom level
Was this page helpful?